/* 100% high layouts attempt */
html, body {
        height:100%
}

body {
        position: relative;
        background-color: #CBECF3;
        background-image: url(/templates/4511/images/Gradient.jpg);
        background-repeat: repeat-x;
        background-position: top left;
}

div#allAreas {
        margin: 0 auto 0 auto;
        width: 970px;

}

/* ------------------------------------------------------- */
div#footerArea {
       /* position: absolute;*/
        width: 960px;
        height: 24px;
        background-color: #01A0C7;              
        bottom:0px;
        /*left:2px;*/
        margin: 0 auto 0 auto;
}

div#footerArea ul {
        /*position: relative;*/
        margin: 3px 0 0 0;
        padding: 0;
        list-style: none;
        /*left: 215px;*/
        /*top: 3px;*/
				float:left;
}

div#footerArea ul li {
        float: left;
        margin: 0 5px 0 0;
        padding: 0 5px 0 0;
        border-right: 1px solid #4b4b4b;
        font-size: 9px;
        font-weight:bold;
        color: #CBECF3;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

div#footerArea ul li.NIMLastItem {
        border-right: none;
}

div#footerArea ul li a {
        color: #CBECF3;
        text-decoration: none;
}

div#footerArea ul li a:hover {
        color: #FFFFFF;
}

div#Copyright {
    position:relative;
        left: 20px;
        top:3px;        
        border:0px solid red;
        width:220px;
        font-size: 9px;
        color: #CBECF3;
        font-weight:bold;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
				float:left;
}
div#footerArea ul#productLinks {
        /*right: 18px;*/
        /*left: auto;*/
        font-size: 9px;
        color: #CBECF3;
        font-weight:bold;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
				margin: 3px 0 0 20px;
}
/*********************/
#constrain {
	background:none;
	width: 970px;
}
#header-2 .search-box {
	width: 970px;
	margin: 0;
}
#header-2{
	margin: 10px 0 0 0;
	float: none!important;
	float: left;
}

#allAreas #constrain #secure-top {
margin:0;
width:970px;
background:transparent url(/templates/4511/images/i-bg-content-full-top.png) no-repeat scroll 0 0!important;
background:transparent url(/templates/4511/images/i-bg-content-full-top.gif) no-repeat scroll 0 0;
display:block;
height:18px;
font-size: 1px;
}

#wrapper-bot {
	background:transparent url(/templates/4511/images/i-bg-content-full-bottom.png) no-repeat left bottom!important;
	background:transparent url(/templates/4511/images/i-bg-content-full-bottom.gif) no-repeat scroll 0 0;
	display:block;
	height:18px;
	margin:0;
	width:970px;
	font-size: 1px;
}

#header-2 .side-column {
	display:none;
}


#content .h1-wrapper {
	background-image:url(/templates/4511/images/g-blue-m.gif)
}
#content h1 {
	background-image:url(/templates/4511/images/g-blue-tl.gif)
}
#content .Box h2 { 
	color:#2C58A8;
}
#content h3 {
	color: #2C58A8;
}

#content .tour {
	background:#CBECF3 url(/templates/4511/images/i-bg-bookingform.gif) repeat-y scroll 0 0;
	border-top:1px solid #2C58A8;
}
#content .booking-total {
	background:#CBECF3 url(/templates/4511/images/i-bg-bookingform-total.gif) repeat-y scroll 0 0;
}
#content .Box .title {
	background-color:#CBECF3;
}
#content .Box .value-title {
	background-color:#CBECF3;
}
#content input, #content select, #content textarea {
	border:1px solid #CBECF3;
}

.my-itinerary-box {
	background: #fff;
	margin:-25px 0 0;
	padding:0;
	position:static;
	right:0;
	top:0;
	width:210px;
}
#content-wrapper {
	margin:0;
}
.search-box-m {
	display:block;
}
#content a {
	color: #01A0C7;
}
#content a:hover {
	color: #2C58A8;
}
.custom-partner .my-itinerary-box {
	margin:0;
	width:210px;
	position:absolute;
	top: -14px;
}
#content #MyItinerary a {
	color: #000;
}

#content #MyItinerary a:hover {
	color: #fff;
}

#header-2 .search-box-m {
	display: block;
}

.short-search #content .h1-wrapper {
margin-right:230px;
}

*:first-child+html #header-2 .search-box-m {
	display: block!important;
}

ul#DDMHorzMenu {
	position: absolute!important;
	position: relative;
	top: 136px!important;
	top: 0;
	width: 970px;
}

#SRA {
	z-index: 999;
}
